import './pages/about/about';
import './pages/contact/contact';
import './pages/culture/culture';
import './pages/index/index';
import initNews from './pages/news/news';
import initTeam from './pages/team/team';
import initHeader from './common/header';

initHeader();

switch (location.pathname) {
  case '/team.html':
    initTeam();
    break;
  case '/news.html':
    initNews();
    break;
}
